<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.4.5.4 Odd and even functions (cont)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Any function which possesses such symmetry \(-\) that is the graph of the right can be obtained by rotating the curve on the left  through \(180^\circ\) about the origin \(-\) is said to be an <b>odd</b> function. Odd functions have the following property:</p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><strong>Odd Function</strong></p>
<p>An odd function is such that \(f(-x)=-f(x)\) for all values of \(x\).</p>
</div>

<p><br></p><p>This Key Point is saying that the function value at a negative value of \(x\) is minus the function value at the corresponding positive value of \(x\).</p>

<hr>
<h4 class="HELM_example">Example</h4><p>Show that the function \(f(x)=x^3+4x\) is odd.</p>
<p><br></p>
<h4 class="HELM_solution">Solution</h4>
<p>We must show that \(f(-x)=-f(x)\). <span class="math display">\[\begin{aligned}
f(-x) &amp;= (-x)^3+4(-x) \\
&amp;= -x^3 - 4x \\
&amp;= - (x^3+4x) \\
&amp;= -f(x)\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad\end{aligned}\]</span> and so this function is odd. Check for yourself that \(f(-2)=-f(2)\).<br></p>]]></text>
<file name="block6-fig4-1.svg" path="/" encoding="base64">[encoded data, 17232 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
